
header{padding:0.05rem 0 0.05rem 0.2rem;}

.pro-fourth {
  background:url(../img/product/bg6.jpg) no-repeat center center;
  background-size:100% 100%;
  padding:1.2rem .3rem 1.2rem;
  margin-top: -0.01rem;
}
.pro-fourth .liuyan .top {
  background:url(../img/product/img2.jpg) no-repeat center center;
  background-size:100% 100%;
  padding:.57rem .45rem;
  border-radius:.2rem .2rem .5rem 0px
}
.pro-fourth .liuyan .top h2 {
  font-size:.55rem;
  font-weight:bold;
  color:#fff;
  margin:0
}
.pro-fourth .liuyan .top p {
  font-size:.3rem;
  color:#fff;
  margin:0;
  margin-top:.15rem
}
.pro-fourth .liuyan .form {
  padding-right:.3rem;
  margin-top: -0.03rem;
}
.pro-fourth .liuyan .form .mu-demo-form {
  padding-top:.3rem;
  padding-bottom:.5rem;
  background:url(../img/product/bg5.jpg) no-repeat center top;
  background-size:100% 100%;
  box-shadow:0px 3px 15px 0px rgba(27,27,70,0.5);
  border-radius:0px 0 .5rem 0px
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item {
  width:100%;
  padding-left:0.35rem;
  padding-right:0.35rem;
  padding-bottom:0;
  margin-bottom:0.1rem;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  flex-direction:row;
  margin-top:.3rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-label {
  width:.43rem;
  padding:0;
  height:0.7rem;
  margin-right:0.2rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content {
  width:100%;
  background-color:#f2f2f2;
  border-radius:.1rem 0px .1rem .1rem;
  padding:.25rem .35rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input-content {
  font-size:.3rem;
  color:#b0afaf;
  line-height:.52rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input svg {
  display:none !important
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-help {
  padding-left:.35rem;
  margin-top:.2rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-input-line,
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-input-focus-line {
  display:none
}
.pro-fourth .liuyan .form .mu-demo-form .name .mu-form-item-label {
  background:url(../img/product/icon2.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .mu-demo-form .tel .mu-form-item-label {
  background:url(../img/product/icon3.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .mu-demo-form .message .mu-form-item-label {
  margin-right:.3rem;
  width:.33rem;
  background:url(../img/product/icon4.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .form-bottom {
  padding-left:.4rem;
  margin-right:-0.35rem;
  margin-top:.3rem
}
.pro-fourth .liuyan .form .form-bottom p {
  float:left;
  font-size:.22rem;
  color:#777;
  margin-top: 0.43rem;
}
.pro-fourth .liuyan .form .form-bottom .button {
  width:3.56rem;
  float:right;
  background:url(../img/product/img.png) no-repeat center center/contain;
  font-size:.3rem;
  color:#fff;
  text-align:end;
  padding:.34rem .5rem .2rem
}


.banner{
	min-height:10vh;
}
.banner img{width: 100%;}
.material{
	text-align: center;
}
.material img{width: 100%;}
h2{font-size: 40px;margin:0.25rem  auto;text-align: center;}
h4{font-size: 32px;text-align: center;margin:15px 0;}
p{line-height: 30px;font-size: 20px;font-weight: normal;text-align: justify;}
article{padding:0.15rem;color:#333;}
.gongyi-map{margin-top:30px;}
.gongyi-map img{width: 100%;}
.gongyi-map a{color:#555;}
.gongyi-map h3{text-align:center;margin-top:0;}

.gongyi span{
	display: inline;
	border-radius: 5px;
	background:#d2e4f8;
	padding:10px 30px;
	height: 50px;
	line-height: 30px;
	font-size:18px;
	text-wrap: nowrap;
	margin:5px 0;
	}
	
.gongyi span:nth-child(even){
	margin:0 10px;
	background: none;
	padding:10px 0;
}
.gongyi span:nth-child(odd):hover{box-shadow: 5px 5px 5px 5px rgba(204, 204, 204,0.8);}
.gongyi-step{
	display: flex;
	flex-direction: row;
	justify-content: start;
	flex-wrap: wrap;
}
.gongyi-step dl{width: 48.5%;border-radius: 0.1rem;background-color: #153886;color:#fff;text-align: justify;padding:0.2rem;box-shadow: 5px 5px 5px #d0e2f9;}
.gongyi-step dt{font-size: .4rem;font-weight: bold;}
.gongyi-step dd{margin-left: 0;font-size:.3rem;padding-top: 0.1rem;}
.property{
	display:grid;
	grid-template-columns: 1fr 1fr;	
	column-gap: 20px;
}
.property p{margin: 0;}
.property-item{
	background: linear-gradient(to top, rgba(253, 254, 255, 0.8) 0%, rgba(129, 165, 199, 0.5) 80%);
	box-shadow: 0px 0px 1px 1px rgba(204, 204, 204,0.5); 
	margin-bottom: 20px;
	padding:10px;
	border-radius: 5px;
}
.property-item h3{margin-bottom: 0;}

.physical .property:hover{box-shadow: 5px 5px 5px 5px rgba(83, 138, 241,0.2);}

.physical .property h3{font-size: 2.2rem;color:#555;}
.physical .property p{margin-top:2.5rem;}


.equipment{
	background-image: url(/static/special/2025bentonite/image/equipment-recommend-bg.jpg);
	background-repeat: none;
	background-position: center;
	background-size: cover;
	padding:0.2rem 0;
}
.equipment dl{
	background:url(/static/special/2025bentonite/image/equipment-bg.png) no-repeat center;
	border-radius: 10px;
	background-size:cover;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin:0 0.15rem;
	color:white;
	padding-bottom: 0.2rem;
	}
/* .equipment dl:nth-child(1){flex-flow: row-reverse;}
.equipment dl:nth-child(1) dd{} */
.equipment h2{margin-top: 0.1rem;}
.equipment dt{position: relative;padding-top:0.1rem;text-align: center;}
.equipment dt a{display: block;}
.equipment dd{margin-left: 0;padding:0.3rem 0.15rem;}
.equipment dd a{width: 100%;text-align: center;display: block;}
.equipment dt img{max-width: 100%;text-align: center;}
.equipment dd div{display: flex;flex-direction:row;justify-content: space-around;}
.equipment dd h4{font-size:0.3rem;margin:0;display: inline-block;}
.equipment dd h4:nth-child(2){padding-left:0.3rem;}
.equipment dt h4{font-size:0.4rem;text-align: center;margin-bottom: 0.2rem 0;}
.equipment p{font-size:0.3rem;}
a.price{
	width:80%;
	margin-top: 10px;
	display: inline-block;
	color: white;
	font-size: 20px;
	font-weight: bold;
	padding:10px 20px;
	border-radius: 5px;
	background: linear-gradient(to right ,rgba(250, 201, 2, 1) 0%, rgba(255, 170, 6, 1) 100%);
}
a.price:hover{
	background: linear-gradient(to left ,rgba(250, 201, 2, 1) 0%, rgba(255, 170, 6, 1) 100%);
}



.material-class{
	/*background-image: url(/static/special/2025bentonite/image/bg-application.jpg);*/
	background-repeat: none;
	background-position: center;
	background-size: cover;
	padding:0.2rem 0.15rem;
	margin-top: 0.2rem;
	
}
.material-class img{width: 100%;border-radius: 0.1rem;box-shadow: 5px 5px 5px #d0e2f9;}


.application{

	background-repeat: none;
	background-position: center;
	background-size: cover;
	margin-top: 0.2rem;
	display: flex;
    flex-direction: column;
}
.application dl{
    background-image: url(/static/special/2025bentonite/image/bg-application.jpg);
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-gap: 20px;
	padding:5px;
}
.application dt{display:grid;align-items:center;}
.application dd{margin:0;}
.application h4,.application p{margin:0;}
.application h4{text-align: left;font-size:20px;}
.application img{width: 100%;border-radius: 0.1rem;box-shadow: 5px 5px 5px #d0e2f9;}
.application p{font-size:18px;}



.case{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}
.case img{border-radius: 0.1rem;box-shadow: 5px 5px 5px #d0e2f9;max-width: 100%;min-width: 7.2rem;}
.case .item{margin-bottom: 0.2rem;}
.case .desc{color:#333;}
.case h5{text-align: center;font-size:0.36rem;margin-bottom:0;}
.case p{display:flex;flex-direction: column;justify-content: space-around;}
.case p span{}

.pro-fourth {
  background:url(/static/special/img/product/bg6.jpg) no-repeat center center;
  background-size:100% 100%;
  padding:1.2rem .3rem 1.2rem;
  margin-top: -0.01rem;
}
.pro-fourth .liuyan .top {
  background:url(/template/liminghi/wap/img/product/img2.jpg) no-repeat center center;
  background-size:100% 100%;
  padding:.57rem .45rem;
  border-radius:.2rem .2rem .5rem 0px
}
.pro-fourth .liuyan .top h2 {
  font-size:.55rem;
  font-weight:bold;
  color:#fff;
  margin:0;
  text-align: left;
  
}
.pro-fourth .liuyan .top p {
  font-size:.3rem;
  color:#fff;
  margin:0;
  margin-top:.15rem
}
.pro-fourth .liuyan .form {
  padding-right:.3rem;
  margin-top: -0.03rem;
}
.pro-fourth .liuyan .form .mu-demo-form {
  padding-top:.3rem;
  padding-bottom:.5rem;
  background:url(/template/liminghi/wap/img/product/bg5.jpg) no-repeat center top;
  background-size:100% 100%;
  box-shadow:0px 3px 15px 0px rgba(27,27,70,0.5);
  border-radius:0px 0 .5rem 0px
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item {
  width:100%;
  padding-left:0.35rem;
  padding-right:0.35rem;
  padding-bottom:0;
  margin-bottom:0.1rem;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  flex-direction:row;
  margin-top:.3rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-label {
  width:.43rem;
  padding:0;
  height:0.7rem;
  margin-right:0.2rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content {
  width:100%;
  background-color:#f2f2f2;
  border-radius:.1rem 0px .1rem .1rem;
  padding:.25rem .35rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input-content {
  font-size:.3rem;
  color:#b0afaf;
  line-height:.52rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input svg {
  display:none !important
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-help {
  padding-left:.35rem;
  margin-top:.2rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-input-line,
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-input-focus-line {
  display:none
}
.pro-fourth .liuyan .form .mu-demo-form .name .mu-form-item-label {
  background:url(/template/liminghi/wap/img/product/icon2.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .mu-demo-form .tel .mu-form-item-label {
  background:url(/template/liminghi/wap/img/product/icon3.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .mu-demo-form .message .mu-form-item-label {
  margin-right:.3rem;
  width:.33rem;
  background:url(/template/liminghi/wap/img/product/icon4.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .form-bottom {
  padding-left:.4rem;
  margin-right:-0.35rem;
  margin-top:.3rem
}
.pro-fourth .liuyan .form .form-bottom p {
  float:left;
  font-size:.22rem;
  color:#777;
  margin-top: 0.43rem;
}
.pro-fourth .liuyan .form .form-bottom .button {
  width:3.56rem;
  float:right;
  background:url(/template/liminghi/wap/img/product/img.png) no-repeat center center/contain;
  font-size:.3rem;
  color:#fff;
  text-align:end;
  padding:.34rem .5rem .2rem
}
